// #include "../tigress-unstable/jitter-i386.c" // for -Jit transformation

#include <stdio.h>

int main() {
int x, r;
x=4 ; r=1 ; 
while (x>0) {
   r = r*x;
   x = x-1;
} ;
printf("factorielle 42 = %d\n", r) ;
return r ;
}

